#top-background-strip {
	/*background-color:#D8A003;*/
	background-image:url(../images/header_diagonal_bg.jpg);
	background-repeat:repeat;
	height:130px;
}

#black-background-strip {
    height: 250px;
    left: 0;
    position: absolute;
    top: 130px;
    width: 100%;
	background-color:#000000;
}

.round-top10 {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

/*#schedule tr:nth-child(even) {background-color:#DDDDDD;}*/

#schedule tr td {padding:3px;}

body {
	background: #79A0A5;
	background-image: url(bg.png);
    -moz-background-size: 100% 100%;     Gecko 1.9.2 (Firefox 3.6)
    -o-background-size: 100% 100%;       Opera 9.5
    -webkit-background-size: 100% 100%;  Safari 3.0
    -khtml-background-size: 100% 100%;   Konqueror 3.5.4 
}

.button {
   border-top: 1px solid #8c93a3;
   background: #79a0a5;
   background: -webkit-gradient(linear, left top, left bottom, from(#52666e), to(#79a0a5));
   background: -webkit-linear-gradient(top, #52666e, #79a0a5);
   background: -moz-linear-gradient(top, #52666e, #79a0a5);
   background: -ms-linear-gradient(top, #52666e, #79a0a5);
   background: -o-linear-gradient(top, #52666e, #79a0a5);
   padding: 18px 36px;
   -webkit-border-radius: 27px;
   -moz-border-radius: 27px;
   border-radius: 27px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #2e2e2e;
   font-size: 18px;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #ccc;
   background: #ccc;
   color: #636363;
   }
.button:active {
   border-top-color: #ffffff;
   background: #ffffff;
   }
   
.image-box {
	float: left;
	border-right:2px #79A0A5 solid;
	border-bottom:2px #79A0A5 solid;
	border-radius: 10px; 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	padding-bottom:10px;
	background-color: #002D3F;
	margin-right: 20px;
	margin-bottom: 10px;
	
}
.speaker-image {
	margin-left: 12px;
	margin-right: 12px;
	margin-top: 12px;
	margin-bottom: 10px;
}

.caption {
	color:white;
	margin-left: 10px;
	padding-left:10px;
	border-left:4px #FFF solid;
	margin-right:10px;
	
}